<?

if (isset($user) && $user['id']==$ank['id']){

if (isset($_GET['act']) && $_GET['act']=='create')
{
echo "<form class=\"textmes\" action='?act=create&amp;ok&amp;page=$page' method=\"post\">";
echo "Название альбома:<br />\n";
echo "<input type='text' name='name' value='' /><br />\n";
echo "<input class='submit' type='submit' value='Создать' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}


//echo "<div class=\"foot\">\n";

//echo "<img src='/style/img/addfoto.png' alt='' class='icon'/> <a href='/foto/$ank[id]/?act=create'>Новый фотоальбом</a><br />\n";

//echo "</div>\n";

}

?>